Deux types d’iPhone ne peuvent plus utiliser WhatsApp à partir d’octobre

Whatsapp améliorera la prise en charge du système d’exploitation propriétaire (OS) Pommeêtre au moins iOS 12. En conséquence, deux types iPhone c’est-à-dire que l’iPhone 5 et l’iPhone 5C ne peuvent plus utiliser cette application de chat.

D’après la capture d’écran partagée par WABetaInfo, WhatsApp cessera de prendre en charge iOS 10 et iOS 11 à partir du 24 octobre. Cela signifie que seuls iOS 12 et versions ultérieures peuvent prendre en charge WhatsApp.

“Les utilisateurs utilisant WhatsApp sur iOS 10 ou iOS 11 devront mettre à jour leur système d’exploitation vers iOS 12 pour continuer à utiliser cette application de messagerie”, a-t-il déclaré. Interne du milieu des affaireslundi (23/5).

WABetaInfo a révélé que les utilisateurs d’iPhone qui s’appuient toujours sur iOS 10 et 11 peuvent encore améliorer les capacités de leur système d’exploitation. La méthode est la suivante :

  • Ouvrir le menu des paramètres de l’iPhone
  • Aller au menu général
  • Aller aux options mise à jour logicielle

De cette façon, les utilisateurs d’iPhone 5S, d’iPhone 6 et d’iPhone 6S peuvent toujours utiliser WhatsApp.

Malheureusement, WhatsApp n’est plus compatible avec l’iPhone 5 et l’iPhone 5C. En effet, iOS 12 n’est pas disponible pour ces types de téléphones.

En plus d’iOS, WhatsApp définit un système d’exploitation minimum pour Android, qui doit être Android 4.1 ou Jelly Bean.

WhatsApp augmente toujours la limite minimale du système d’exploitation pour Android et iOS. Cela permet à WhatsApp d’introduire certaines fonctionnalités qui ne fonctionnent pas sur les anciens systèmes d’exploitation.

“Nous examinons périodiquement les systèmes d’exploitation que nous prendrons en charge et effectuerons des mises à jour”, a déclaré WhatsApp sur son site officiel. Katadata.co.idil y a deux semaines (11/5).

L’année dernière, WhatsApp a officiellement mis fin à la prise en charge des téléphones équipés d’Android 4.0.4 ou d’une version antérieure au début du mois de novembre de l’année dernière.

Un certain nombre de téléphones tels que le Samsung Galaxy Trend Lite, le Galaxy S3 au Galaxy Ace 2 ne peuvent plus utiliser WhatsApp. Ensuite, LG Lucid 2 à Best L5 II n’est pas compatible avec WhatsApp.

WhatsApp est l’application de chat la plus utilisée au monde, comme le montre Boîte de données ci-dessous ceci:

Facebook
Twitter
LinkedIn
Pinterest

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.

ADVERTISEMENT